//**
// Project Settings
//**

$fontURL: "https://fonts.googleapis.com/css?family=Roboto:400,500,700";

$baseFontFamily: "Roboto", "Arial", "Helvetica","sans-serif" !default;
$headerFontFamily: "Roboto", "Arial", "Helvetica","sans-serif" !default;

$baseFontSize: 10px;
$baseFontWeight: 300;
$baseLineHeight: 1.4;
